import { __module as isSameOrBefore$1 } from "../../../../_virtual/isSameOrBefore2.mjs";
var isSameOrBefore = isSameOrBefore$1.exports;
var hasRequiredIsSameOrBefore;
function requireIsSameOrBefore() {
  if (hasRequiredIsSameOrBefore) return isSameOrBefore$1.exports;
  hasRequiredIsSameOrBefore = 1;
  (function(module, exports) {
    !function(e, i) {
      module.exports = i();
    }(isSameOrBefore, function() {
      return function(e, i) {
        i.prototype.isSameOrBefore = function(e2, i2) {
          return this.isSame(e2, i2) || this.isBefore(e2, i2);
        };
      };
    });
  })(isSameOrBefore$1);
  return isSameOrBefore$1.exports;
}
export {
  requireIsSameOrBefore as __require
};
